@charset "UTF-8";
/* 変数
----------------------------------- */
dt, dd {
  line-height: 1.4;
}

/* contents
----------------------------------- */
.heading {
  padding: 25px 0 30px;
  text-align: center;
}
.heading .title {
  font-size: 28px;
}

.tagListTitle {
  color: #036eb7;
  border: 1px solid #036eb7;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 0;
  position: relative;
  text-align: center;
  margin-bottom: 20px;
}
.tagListTitle:after {
  content: "";
  background-image: url(/assets/images/news/icon_circle_down_arrow.png);
  background-size: cover;
  height: 18px;
  position: absolute;
  right: 10px;
  width: 18px;
}
.tagListTitle.is-active:after {
  background-image: url(/assets/images/news/icon_circle_up_arrow.png);
}

.tagList {
  margin-bottom: 20px;
}
.tagList ul li {
  font-size: 12px;
  margin: 0 5px 5px 0;
  padding: 4px;
}

.newsList .eachBlock-list-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.newsList .eachBlock-list-group .eachBlock-list {
  display: block;
  width: 47.8%;
}
.newsList .eachBlock-list-group .eachBlock-list a {
  display: block;
}
.newsList .eachBlock-list-group .eachBlock-list a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.newsList .eachBlock-list-group .eachBlock-list a .eachBlock-list-image {
  width: auto;
  border-right: 0;
  border-bottom: solid 4px #036eb7;
  line-height: 0;
}
.newsList .eachBlock-list-group .eachBlock-list a .eachBlock-list-text {
  padding: 10.274% 8.9042%;
}
.newsList .eachBlock-list-group .eachBlock-list a .eachBlock-list-text .eachBlock-list-date {
  font-size: 9px;
  margin-bottom: 4.2856%;
}
.newsList .eachBlock-list-group .eachBlock-list a .eachBlock-list-text .eachBlock-list-title {
  font-size: 12px;
}

.pagiNation ul li {
  font-size: 15px;
  height: 28px;
  line-height: 28px;
  width: 28px;
}
.pagiNation ul li a {
  height: 28px;
  width: 28px;
}

/* news detail
----------------------------------- */
.newsInner {
  margin: 20px 0 25px;
  padding: 0 6.9334%;
  width: 100%;
}
.newsInner .newsContent {
  padding: 10px 0 30px;
}
.newsInner .newsContent + .newsContent {
  padding-top: 30px;
}
.newsInner .newsContent dl .newsHead {
  margin-bottom: 20px;
}
.newsInner .newsContent dl .newsHead .date {
  font-size: 16px;
  margin-bottom: 5px;
}
.newsInner .newsContent dl .newsHead .newsTitle {
  font-size: 21px;
}
.newsInner .newsContent dl .newsHead .title {
  color: #036eb7;
  font-size: 18px;
}
.newsInner .newsContent dl .newsBody p + p {
  margin-top: 20px;
}
.newsInner .newsContent dl .newsBody .text {
  line-height: 1.6;
}
.newsInner .newsContent dl .newsBody .image.multiple {
  display: block;
}
.newsInner .newsContent dl .newsBody .image.multiple span {
  display: block;
}
.newsInner .newsContent dl .newsBody .image.multiple span + span {
  margin-top: 10px;
}
.newsInner .newsContent dl .newsBody iframe {
  height: auto;
  width: 100%;
}

.contentsTag {
  padding-top: 0;
}
.contentsTag dl {
  display: block;
}
.contentsTag dl dt {
  background-color: #fff;
  margin: -10px 0 13px 0;
}
.contentsTag dl dd {
  width: auto;
}

.pageControl .prev {
  text-align: center;
  margin: 0 auto 20px;
  width: 230px;
}
.pageControl .prev a {
  color: #fff;
  display: block;
  font-size: 16px;
}
